Subject: Re: Guide project
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Tue, 23 Jun 2020 23:07:43 -0700 (MST)

Hi Deeksha, 

I will speak to Nusan on this and make it right however, the client is playing games here. 

Nusan and AJ both getting frustrated and they have discussed this yesterday before I was leaving. It is good that they are working on different projects other than tickets however, they should be told about the priority of the work they are doing. They are not doing tickets when they are working on the project and also getting emails for ticket breach. Andres keep asking on the guide and data project as urgent when they also have tickets to do. This is creating a lot of confusion and bad productivity. 

I have been told that when Sara advises for something then Andres say that it is not right and they should ignore. I am not sure what is true as Andres likes to speak to them directly. I know our team also exaggerate things however, in this I would really like to believe them because I know the complexity of the tickets which we get in Enterprise. Depending on the complexity of the tickets it takes time to complete them and if Andres wants the projects to be finished fast, I am not sure how they would be able to do that. This is the same concern which was shared by AJ and Nusan. 

Just clarity on this would make life easier for all of us. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 24, 2020 9:33:32 AM 
Subject: Fwd: Guide project 

Hi Pritish, 

Could you please speak with Nusan again and tell him to be careful about his language with clients? He is complaining too much about Sara and that is bound to backfire someday. Even if he has to point out that something is stuck bcs of Sara, it needs to be done in language that doesn’t sound disrespectful. 

Thanks 
Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Andrés Figueroa (AFIG)" <[email-masked]> 
Date: 24 June 2020 at 03:10:44 GMT+5:30 
To: "Nusan Dubey (LSM)" <[email-masked]> 
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]> 
Subject: RE: Guide project 

BQ_BEGIN

Okay just to understand: 

1. Sara should give you tomorrow ALL the articles or FAQs written by the agents until yesterday. The KPI for the agents is 3 articles per agent per month. I someone do not deliver or deliver poor quality you report it to me. 

2. You will create columns to keep track of the monthly delivery which is 3 articles per agent. 

3. Validate articles with Filip and Matthew (you need to make sure that each and every one of the articles is validated by them. Maybe some need to be removed while others updated, they need to do that, you need orchestrate that. You have to have a timeline for start and end of that task. 

4. Make sure you have a column in the excel sheet that tells you what region the article is valid for. Remember there are some products that are not distributed in some regions. 

5. Ensure all articles are translated and that there are no parts where the text is in English. If there are documents with pictures in English you need to keep track on them to change them later. 

6. Note if any article can be made a video by using teams to record the screen or use the screen capture tool we have in the company. It is easier to understand instructions with Videos. Video request are sent to Filip with date for delivery. 

7. Note what articles need pictures. Many of the articles are boring to look at and with no pictures. 

8. Remove duplicates 

9. Changing internal articles to public (this is not a priority at this point) 

10. Investigate if there are FAQs we need to write. 

I only want Sara to deal with the Quote for translations and nothing else. This means that the process is like this: 

Situation 1 

Nusan has articles that need to be translated. 

Nusan send mail to Sara with the articles that need to be translated. 

Sara ask for a quote 

Andres approves 

Sara gets documents back from translation company 

Sara sends documents to Nusan 

Nusan put publishes them 

Situation 2 

Andres says to Sara that we have to translate our articles to Italian 

Sara tells Nusan we need to translate our articles in Italian 

Nusan gathers all material to be translated including the Guide´s Front End material. 

Sara sends material to Translation company for a quote 

Sara gets quote 

Andres Approved 

Sara gets documents back from translation company 

Sara sends documents to Nusan 

Nusan publishes them. 

You always need a plan for what you do otherwise it is just random actions with no form and we cannot work like that. 

If there are any questions about this please ask me. 

Thanks you 

Andres 

From: Nusan Dubey [mailto:[email-masked]] 
Sent: 23. juni 2020 22:46 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Guide project 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

Here are all the activities that are left to complete the guide project: 

- FAQs 

- Monthly Delivery Overview 

- KPI 

- Removing the duplicate articles from the guide. 

- Changing internal articles to public. 

The reason these have not been completed yet is because I have only received the previous FAQs today from Sara and no information on KPI as of yet. The FAQs are being uploaded to the guide and thereafter to the excel sheet. 

Meanwhile, I would also like to point out that translations for all five languages for all the published articles have been sent to Sara with the proper details and I have just received new materials on ADAPT series because I have been told that it is our priority to get the articles for ADAPT series as soon as possible. 

Thank you, 

Nusan 

From: "Andrés Figueroa, AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 24 June, 2020 01:45:52 
Subject: Guide project 

Hi Nusan, 

Please list the activities that are pending to complete the Guide Project, including everything we talked about today. FAQ KPI, monthly delivery overview by agent….. 

I need a plan with timeframe otherwise this is just another random activity. 

Thank you 

Andres 

Best regards, 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C4e935e1a1070409b61f608d817b67272%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285419658927437&sdata=dOMaGElOaBYjkqhC%2FROWaG%2FpAugYRl%2FF3ZMx3zLuGzM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C4e935e1a1070409b61f608d817b67272%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285419658932416&sdata=LKT5DPZbjahXM9n1nNPFrhcZQs7E%2FoZN0Y84xj9rW6E%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C4e935e1a1070409b61f608d817b67272%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285419658937387&sdata=MdhI5sJGWdRbRaVY8ztEhSrF4d%2Fe%2B%2BibAGYrM6Fkefw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C4e935e1a1070409b61f608d817b67272%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637285419658942366&sdata=jxyQfsboOrJNas2sZ1pP0qjjr%2B1uGAWKvr3DRRNDlRM%3D&reserved=0 ] 

​ 

BQ_END